[General]
Title=Sora ni Utaeba
Artist=amazarashi
Album=Boku no Hero Academia S2
Composer=
Year=2017
Track=OP2
GenreID=-1
Copyright=
Comment=
Source=1,I,Boku no Hero Academia S2 OP2 - Sora ni Utaeba.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Boku no Hero Academia S2 OP2 - Sora ni Utaeba.mp3
Mat1=[Ohys-Raws] Boku no Hero Academia 2 - OP2 Sora ni Utaeba.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Ohys-Raws] Boku no Hero Academia 2 - OP2 Sora ni Utaeba.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=56,68,87,95,124,152,167,200,210,282,306,331,354,388,402,439,501,524,540,571,599,630,641,688,712,741,771,802,835,860,876,917,947,976,1037,1053,1072,1094,1117,1157,1176,1188,1274,1291,1307,1393,1411,1425
Sync1=1446,1469,1499,1512,1528,1543,1555,1571,1629,1639,1654,1683,1745,1773,1802,3067,3096,3117,3304,3320,3349,3396,3412,3453,3466,3570,3587,3601,3616,3632,3691,3703,3717,3745,3993,4010,4039,4054,4245,4260,4287
Sync2=4332,4347,4367,4397,4410,4480,4498,4525,4566,4583,4597,4655,4688,4702,4942,4981,4999,5027,5042,5192,5216,5231,5260,5274,5336,5352,5367,5379,5389,5472,5483,5508,5534,5569,5585,5609,5703,5718,5741,5746,5774
Sync3=5803,5816,5851,5919,5948,5976,6006,6039,6056,6090,6159,6172,6187,6215,6244,6275,6286,6339,6369,6388,6418,6461,6478,6506,6529,6568,6592,6624,6681,6696,6711,6745,6806,6826,6833,6925,6944,6953,7043,7056,7070
Sync4=7089,7099,7115,7143,7160,7173,7189,7204,7218,7274,7288,7300,7329,7392,7422,7450
Font=Impact*16
ActiveColor=#F38B59FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1*1*0.594604*1
SelTextEffect=MoveLeft*2*1*1*1
OffsetX=0
OffsetY=20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=28
Text0=Kyo/ji/tsu wo ki/ri/sa/i/te
Text1=sou/ten wo a/o/i/de
Text2=to/bi/tat/ta to/ko/shi/e
Text3=So/ra ni u/ta/e/ba
Text4=kou/kai mo i/ya/ou na/ku
Text5=Hi/tsu/zen hi/tsu/zen
Text6=na/ru/beku shi/te na/ru mi/ra/i da
Text7=so/re yu/e, a/ga/ke
Text8=
Text9=Shin/ki/rou
Text10=na/mi/da no ka/wa wo
Text11=ko/gi/da/shi/te i/ku/sei/sou
Text12=Sa/yo/na/ra
Text13=yu/ka/za/ru wo e/na/i
Text14=na/ni wo u/shi/nat/ta to te
Text15=Wa/su/re/na/i
Text16=ku/ya/shi/sa mo
Text17=ku/tsu/jo/ku mo
Text18=Mu/ne ni ka/za/t/te
Text19=
Text20=Kyo/ji/tsu wo ki/ri/sai/te
Text21=sou/ten wo a/o/i/de
Text22=to/bi/tat/ta to/ko/shi/e
Text23=So/ra ni u/ta/e/ba
Text24=kou/kai mo i/ya/ou naku
Text25=Hi/tsu/zen hi/tsu/zen
Text26=ta/chi/ki/ru ni ha ma/bu/shi su/gi/ta
Text27=mi/ra/i e, a/ga/ke
InSync=1

[MP3Music]
NumTracks=0

